/* ==============================================================


=================================================================
*                     ~TABLE OF CONTENTS~                       *
=================================================================
01. FONTS INSTALLER
    1.1 Poppins
    1.2 Roboto

02. GENERAL
	2.1 Social Links
	2.2 Progress Bar

03. SECTION HEADER
	3.1 Topbar
		3.1.1 Topbar 01
		3.1.2 Topbar 02
		3.1.3 Topbar 03
		3.1.4 Topbar Ads
		3.1.5 Navbar Search
	3.2 Navbar Menu
	3.3 Navbar Menu Dark
	3.4 Sticky Menu
	3.5 Burger Menu
	3.6 Mega Menus
	3.7 Breadcrumb
		3.7.1 Breadcrumb 1
	3.8 Slider
		3.8.1 Slider 01

04. TEMPLATES

05. SECTIONS And BLOCKS
	5.1. Block Style 1
	5.2. Block Style 2
	5.3. Block Style 3
	5.4. Block Style 4
	5.5. Block Style 5
	5.6. Block Style 6
	5.7. Block Style 7
	5.8. Block Style 8
	5.9. Block Style 9
	5.10. Block Style 10
	5.11. Block Style 11
	5.12. Block Style 12
	5.13. Block Style 13
	5.14. Block Style 14
	5.15. Block Style 15
	5.16. Block Style 16
	5.17. Block Style 17
	5.18. Block Style 18
	5.19. Block Style 19
	5.20. Block Style 20
	5.21. Block Style 21

06. SECTION FOOTER

07. RESPONSIVE


*/
/*============================
 *    01. FONTS INSTALLER    *
 *===========================*/
/**
 * 1.1 Poppins
 */
@font-face {
    font-family: 'Poppins-Regular';
    src: url('/assets/NL/fonts/poppins/Poppins-Regular.eot');
    src: url('/assets/NL/fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
         url('/assets/NL/fonts/poppins/Poppins-Regular.woff2') format('woff2'),
         url('/assets/NL/fonts/poppins/Poppins-Regular.woff') format('woff'),
         url('/assets/NL/fonts/poppins/Poppins-Regular.ttf') format('truetype'),
         url('/assets/NL/fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('/assets/NL/fonts/poppins/Poppins-Medium.eot');
    src: url('/assets/NL/fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
         url('/assets/NL/fonts/poppins/Poppins-Medium.woff2') format('woff2'),
         url('/assets/NL/fonts/poppins/Poppins-Medium.woff') format('woff'),
         url('/assets/NL/fonts/poppins/Poppins-Medium.ttf') format('truetype'),
         url('/assets/NL/fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('/assets/NL/fonts/poppins/Poppins-Bold.eot');
    src: url('/assets/NL/fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
         url('/assets/NL/fonts/poppins/Poppins-Bold.woff2') format('woff2'),
         url('/assets/NL/fonts/poppins/Poppins-Bold.woff') format('woff'),
         url('/assets/NL/fonts/poppins/Poppins-Bold.ttf') format('truetype'),
         url('/assets/NL/fonts/poppins/Poppins-Bold.svg#Poppins-Medium') format('svg');
    font-weight: 700;
    font-style: normal;
}

/**
 * 1.2 Roboto
 */
@font-face {
    font-family: 'Roboto-Medium';
    src: url('/assets/NL/fonts/roboto/Roboto-Medium.eot');
    src: url('/assets/NL/fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('/assets/NL/fonts/roboto/Roboto-Medium.woff2') format('woff2'),
         url('/assets/NL/fonts/roboto/Roboto-Medium.woff') format('woff'),
         url('/assets/NL/fonts/roboto/Roboto-Medium.ttf') format('truetype'),
         url('/assets/NL/fonts/roboto/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('/assets/NL/fonts/roboto/Roboto-Regular.eot');
    src: url('/assets/NL/fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('/assets/NL/fonts/roboto/Roboto-Regular.woff2') format('woff2'),
         url('/assets/NL/fonts/roboto/Roboto-Regular.woff') format('woff'),
         url('/assets/NL/fonts/roboto/Roboto-Regular.ttf') format('truetype'),
         url('/assets/NL/fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('/assets/NL/fonts/roboto/Roboto-Light.eot');
    src: url('/assets/NL/fonts/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('/assets/NL/fonts/roboto/Roboto-Light.woff2') format('woff2'),
         url('/assets/NL/fonts/roboto/Roboto-Light.woff') format('woff'),
         url('/assets/NL/fonts/roboto/Roboto-Light.ttf') format('truetype'),
         url('/assets/NL/fonts/roboto/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Anton-Regular';
    src: url('../fonts/anton/Anton-Regular.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


/*============================
 *        02. GENERAL        *
 *===========================*/





/* Spacer */
.ts-space5 { height: 5px; width: 100%; }
.ts-space10 { height: 10px; width: 100%; }
.ts-space15 { height: 15px; width: 100%; }
.ts-space20 { height: 20px; width: 100%; }
.ts-space25 { height: 25px; width: 100%; }
.ts-space30 { height: 30px; width: 100%; }
.ts-space35 { height: 35px; width: 100%; }
.ts-space40 { height: 40px; width: 100%; }
.ts-space45 { height: 45px; width: 100%; }
.ts-space50 { height: 50px; width: 100%; }
.ts-space55 { height: 55px; width: 100%; }
.ts-space60 { height: 60px; width: 100%; }
.ts-space65 { height: 65px; width: 100%; }
.ts-space70 { height: 70px; width: 100%; }
.ts-space75 { height: 75px; width: 100%; }
.ts-space80 { height: 80px; width: 100%; }
.ts-space85 { height: 85px; width: 100%; }
.ts-space90 { height: 90px; width: 100%; }
.ts-space95 { height: 95px; width: 100%; }
.ts-space100 { height: 100px; width: 100%; }




/**
 * 2.1 Social Links
 */
.social-links a{
  	display: inline-block;
    margin-left: 37px;
}
.social-links a i{
	font-size: 15px;
    line-height: 10px;
	color: #999999;
}
.social-links a:hover {
	text-decoration:none;
	box-shadow:none;
}
.social-links a:hover i{
  color:#f96d00;
}

/*=============================
 *     03. SECTION HEADER     *
 *============================*/
/**
 * 3.1 Topbar
 */

/* 3.1.4 Topbar Ads */
.topbar-ads{
	padding: 15px 0;
	/*border-bottom: 1px solid #f0f0f7;*/
	background-color: #223348
}
.topbar-ads .right img{
	float: right;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.topbar-ads .right img:hover{
	opacity: 0.9;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/* 3.1.5 Navbar Search */
.navbar-search{
    display: inline-block;
    position: relative;
    width: 25px;
    cursor: pointer;
}
/* 3.6 Search */
#section-search {
    background: #ffffff;
    width: 100%;
    height: 390px;
    top: 0;
    display: inline-block;
    z-index: 999999;
    position: fixed;
    box-shadow: 0 5px 17px -10px #9cb1cf;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* 3.7 Navigation Search */
#section-search .navigation-search{
	padding: 40px 0;
}
#section-search .navigation-search .ns-logo{
	text-align: left;
}
#section-search .navigation-search .ns-close{
	text-align: right;
}

#section-search .navigation-search .ns-close .close {
  position: absolute;
  right: 15px;
  width: 32px;
  height: 32px;
  opacity: 1;
}
#section-search .navigation-search .ns-close .close:hover {
  opacity: 0.5;
}
#section-search .navigation-search .ns-close .close:before,
#section-search .navigation-search .ns-close .close:after {
  	position: absolute;
  	left: 15px;
  	content: ' ';
  	height: 33px;
  	width: 2px;
    background-color: #f96d00;
}
#section-search .navigation-search .ns-close .close:before {
  transform: rotate(45deg);
}
#section-search .navigation-search .ns-close .close:after {
  transform: rotate(-45deg);
}
#section-search.close-search{
	top: -100%;
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.search-responsive{
	color: #ffffff;
}

/* Search Form */
#section-search form,
#section-search form input[type="text"] {
    float: left;
    width: 100%;
}
#section-search .search-content{
	max-width: 770px;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 55%;
	position: absolute;
}

#section-search form input[type="text"] {
	font-family: 'Roboto-Regular';
	height: 60px;
	font-size: 27px;
	letter-spacing:-1px;
	color: #878787;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #3b3f4a !important;
}
#section-search form input:focus,#section-search form input:active {
	-webkit-box-shadow: none;
	box-shadow: none;
	border:none;
	outline: 0;
}

#section-search form input[type="submit"] {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 60px;
    height: 60px;
    background-color: transparent;
    border: none;
    z-index: 1;
    cursor: pointer;
}

#section-search form i {
    position: absolute;
    right: 23px;
    top: 23px;
    color: #818181;
    font-size: 17px;
    top: 15px;
    z-index: 0;
}
#section-search form i:before {
	cursor: pointer;
    font-size: 25px;
    color: #878787;
}

#section-search ::-webkit-input-placeholder {
    color: #878787;
}
#section-search ::-moz-placeholder {
    color: #878787;
}
#section-search :-ms-input-placeholder {
    color: #878787;
}
#section-search :-moz-placeholder {
    color: #878787;
}

/**
 * 3.2 Navbar Menu Header
 */
.navbar-menu .navbar-brand.background-logo:before {
    content: '';
    background: #f96d00;
    width: 600px;
    height: 61px;
    position: absolute;
    z-index: -1;
    top: -8px;
    left: -465px;
    cursor: auto;
}
.navbar-menu {
	background-color: #223348;
    z-index: 999;
    position: absolute;
    width: 100%;
    padding: 0;
}
.navbar-menu .dropdown-menu.active {
	display: block;
}
.navbar-menu .dropdown-menu.active.show {
	display: none;
}
.navbar-menu .navbar-toggler:focus {
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

.navbar-menu .megamenu-dropdown-list li a {
	display: block;
	padding: 10px 0;
	position: relative;

}
.navbar-menu .megamenu-dropdown-list li:last-child a {
	border-bottom: none;
	padding-bottom: 0;
}
.navbar-menu .dropdown-item {
	font-family: 'Poppins-Medium';
	color: #6f7885;
	background-color: transparent;
	font-size: 14px;
	padding: 8.5px 50px;
	border-bottom: none;
	position: relative;
}

/*.navbar-menu .dropdown-item:focus, */
.navbar-menu .dropdown-menu .dropdown-submenu.dropdown:hover {
	background: #f96d00 !important;
	color: #ffffff !important;
}
.navbar-menu .dropdown-submenu ul.dropdown-menu>li:hover .dropdown-item{
	color: #ffffff;
}

.navbar-menu .dropdown-submenu ul.dropdown-menu>li a.dropdown-item{
	left: 0;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.navbar-menu .dropdown-submenu ul.dropdown-menu>li a.dropdown-item:hover {
	left: 5px;
	color: #ffffff;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.navbar-menu .dropdown-item:before{
	content:'';
	position:absolute;
	bottom:50%;
	transform:translateY(50%);
	left:0;
	height:0;
	width:3px;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.navbar-menu .dropdown-item:hover:before,
.navbar-menu .dropdown-item.active:before{
	height:100%;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.navbar-menu .dropdown-item.active{
	background-color: transparent;
}
.navbar-menu .dropdown-heading {
	padding-top: 10px;
}
.navbar-menu .navbar-brand {
	color: #265196;
	font-size: 24px;
	font-weight: bold;
	margin-right: 63px;
	z-index: 9999;
	position: relative;
}
.navbar-menu .navbar-nav .nav-item .nav-link {
	font-family: 'Poppins-Medium';
	color: #fff;
	padding: 15px 15px;
	font-size: 16px;
	position: relative;
    display: inline-block;
}
.navbar-menu .navbar-nav .nav-item .nav-link:hover {
	color: #F55C6E;
}

.navbar-menu .navbar-nav .nav-item .nav-link:before{
	content: "";
    width: 0;
    height: 2px;
    position: absolute;
    bottom: 6px;
    left: 20px;
    right: 0;
    background: #F55C6E;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
/*Start*/
.navbar-menu .navbar-nav .nav-item .nav-link:after{
	content: "";
	width: 0;
	height: 3px;
	position: absolute;
	bottom: 17px;
	margin: 0 auto;
	left: 20px;
	right: 0;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.navbar-menu .navbar-nav .nav-item .nav-link:hover:after{
	width: 5px;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.navbar-menu .navbar-nav .nav-item.dropdown-submenu.dropdown .nav-link:after,
.navbar-menu .navbar-nav .nav-link.dropdown-toggle:after{
	display: inline-block;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    content: '\f078';
    font-family: fontawesome;
    color: #fff;
    font-size: 8px;
    margin-left: 10px;
    position: relative;
    top: 1px;
    left: -9px;
}
.navbar-menu .navbar-nav .nav-item.dropdown-submenu.dropdown .nav-link:hover:after,
.navbar-menu .navbar-nav .nav-link.dropdown-toggle:after{
	width: 0 !important;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
/*End*/
.navbar-menu .navbar-nav .nav-item .dropdown-toggle.nav-link:before,
.navbar-menu .navbar-nav .nav-item .dropdown-toggle.nav-link{
	background: transparent;
}
.navbar-menu .dropdown-item:focus, .navbar-menu .dropdown-item:hover {
    border-radius: 0;
}
.navbar-menu .navbar-nav .nav-item .nav-link:hover:before{
	width: 50%;
}
.navbar-menu .dropdown-menu {
	border: none;
	background-color: #393e46 !important;
	font-size: 14px;
}

.navbar-menu .dropdown-menu .nav-item .nav-link {
	color: #1c1c1c;
	padding: 6px 0;
}

.navbar-menu .dropdown-submenu ul.dropdown-menu>li{
	position: relative;
}
.navbar-menu .dropdown-submenu ul.dropdown-menu>li:hover {
	background: #41464f;
}
.navbar-menu .dropdown-submenu ul.dropdown-menu>li:before {
	content: '';
    position: absolute;
    background: #ff5738;
    bottom: 50%;
    transform: translateY(50%);
    left: 0;
    height: 0;
    width: 2px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.navbar-menu .dropdown-submenu ul.dropdown-menu>li:hover:before {
    height: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* Submenu in Submenu */
.navbar-menu.navbar .dropdown-submenu .dropdown-submenu .dropdown-toggle:after{
	display: inline-block;
    margin-left: 10px;
    top: 2px;
    position: relative;
    border-top: none;
    border-right: none;
    border-bottom: 0;
    border-left: none;
}

.navbar-menu.navbar .dropdown-submenu .dropdown-submenu > .dropdown-item:after{
	content: '\f054';
    font-family: fontawesome;
    font-size: 9px;
    margin-left: 10px;
    top: 2px;
}
.navbar-menu .dropdown-submenu .dropdown-submenu ul.dropdown-menu>li .dropdown-item{
	color: #6f7885;
}

/**
 * 3.3 Navbar Menu Dark
 */
header.dark-header .topbar-01{
	background-color: #2d323a;
	border-bottom: 1px solid #333941;
}
header.dark-header .topbar-01 .left .searchbar form input[type="text"] {
    background-color: #333941;
}
header.dark-header .topbar-01 .right .notification .content-notification {
    background-color: #ffffff;
    border-bottom: 1px solid #eeeeee;
    -webkit-box-shadow: 0 5px 20px -12px #9cb1cf;
    box-shadow: 0 5px 20px -12px #9cb1cf;
}
header.dark-header .topbar-01 .right .notification .content-notification .header {
    border-bottom: 1px solid #ffffff;
}
header.dark-header .topbar-01 .right .notification .content-notification .content .item {
    border-bottom: 1px solid #eeeeee;
}
header.dark-header .topbar-01 .right .notification .content-notification .content {
    background-color: #fbfbfb;
    border-bottom: 1px solid #fbfbfb;
}
header.dark-header .topbar-01 .right .notification .content-notification .content .item.read {
    background-color: #ffffff;
}
header.dark-header .topbar-01 .right .notification .content-notification .footer a {
    color: #393e46;
}
header.dark-header .topbar-01 .right .notification .content-notification .footer a:hover {
    color: #f96d00;
}
header.dark-header .topbar-01 .right .notification .content-notification .content .item .message .title {
    color: #393e46;
}
header.dark-header .topbar-01 .right .user-profile .user-menu {
    background: #ffffff;
    -webkit-box-shadow: 0 5px 20px -12px #9cb1cf;
    box-shadow: 0 5px 20px -12px #9cb1cf;
}
header.dark-header .topbar-01 .right .user-profile .user-menu ul li:hover{
	background: #fafafc;
}
header.dark-header .topbar-01 .right .user-profile .user-menu ul li:hover a{
	color: #393e46;
}
header.dark-header .topbar-01 .right .user-profile .user-menu ul li:last-child {
    border-top: 1px solid #eeeeee;
}

header.dark-header .navbar-menu {
    background-color: #282c33;
}
header.dark-header .navbar-menu .navbar-nav .nav-item .nav-link {
    color: #6f7885;
}
header.dark-header .navbar-menu .navbar-nav .nav-item .nav-link:hover {
	color: #ffffff;
}
header.dark-header .navbar-menu .navbar-nav .nav-item.dropdown-submenu.dropdown .nav-link:after,
header.dark-header .navbar-menu .navbar-nav .nav-link.dropdown-toggle:after {
    color: #6f7885;
}
header.dark-header .navbar-menu .navbar-nav .nav-item .nav-link:after {
    background: #282c33;
}
header.dark-header .navbar-menu .dropdown-menu {
    background-color: #ffffff!important;
    -webkit-box-shadow: 0 5px 20px -12px #9cb1cf;
    box-shadow: 0 5px 20px -12px #9cb1cf;
}
header.dark-header .navbar-menu .dropdown-submenu ul.dropdown-menu>li:hover {
	background: #fafafc;
}
header.dark-header .navbar-menu .dropdown-submenu ul.dropdown-menu>li a.dropdown-item:hover {
	color: #f96d00;
}
header.dark-header .navbar-menu .dropdown-submenu ul.dropdown-menu>li a.dropdown-item.dropdown-toggle:hover {
	color: #ffffff;
}
header.dark-header nav.navbar-menu.navbar .mega-menu .dropdown-menu li .container {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-right: 2px solid #ffffff;
}
header.dark-header nav li.mega-menu h6 {
    color: #393e46;
}
header.dark-header nav li.mega-menu h6:after {
    background: #ffffff;
}
header.dark-header nav.navbar-menu .mega-menu .megamenu-dropdown-list li a:hover{
	color: #ff5738;
}
/* Topbar 2 & Ads*/
header.dark-header .topbar-02 {
    background-color: #2d323a;
    border-top: 1px solid #333941;
    border-bottom: 1px solid #333941;
}
header.dark-header .topbar-ads {
    padding: 35px 0;
    background-color: #282c33;
    border-bottom: 1px solid #333941;
}
header.dark-header .topbar-03 {
    background-color: #2d323a;
    border-top: 1px solid #333941;
    border-bottom: 1px solid #333941;
}
header.dark-header .topbar-03 .left ul li a:hover{
	color: #ffffff;
}

/**
 * 3.4 Sticky Menu
 */
nav.sticky-menu {
    position: fixed;
    top: 0;
    -webkit-box-shadow: 0 5px 35px -15px #9cb1cf;
    box-shadow: 0 5px 35px -15px #9cb1cf;
    -webkit-transition:all 0.2s ease;
    transition:all 0.2s ease;
}

/**
 * 3.5 Burger Menu
 */
.navbar-menu #sidebarCollapse {
    width: 61px;
    height: 61px;
    background: transparent;
    cursor: pointer;
    margin-left: 10px;
}
.navbar-menu #sidebarCollapse span{
    width: 33px;
    height: 2px;
    margin: 0 auto;
    display: block;
    background: #f96d00;
    transition: all 0.2s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0.1s;
}
.navbar-menu #sidebarCollapse span:first-of-type{
    transform: rotate(45deg) translate(3px, 3px);
}
.navbar-menu #sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
.navbar-menu #sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -2px);
}
.navbar-menu #sidebarCollapse.active span {
	width: 27px;
    transform: none;
    opacity: 1;
    margin: 5px auto;
}
.navbar-menu #sidebarCollapse span:nth-of-type(3) {
    opacity: 0
}
.navbar-menu #sidebarCollapse.active span:nth-of-type(3) {
    opacity: 1;
}

/**
 * 3.6 Mega Menus
 */
nav .dropdown, nav .dropleft, nav .dropright, nav .dropup {
    position: initial;
}
nav li.mega-menu h6 {
    font-family: 'Poppins-Medium';
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 25px;
    padding: 8.5px 0 8.5px 50px;
    position:relative;
}
nav li.mega-menu h6:before{
	content: "";
    width: 40px;
    height: 2px;
    background: #f2c5a5;
    position: absolute;
    bottom: -10px;
    margin: 0 auto;
    left: 50px;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
nav li.mega-menu h6:after{
	content: "";
    width: 5px;
    height: 2px;
    background: #393e46;
    position: absolute;
    bottom: -10px;
    margin: 0 auto;
    left: 55px;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
nav.navbar-menu.navbar .mega-menu .dropdown-menu {
    margin-top: 3px;
    background-color: transparent !important;
    margin: 0 auto;
    z-index: 9999;
}
nav.navbar-menu.navbar .mega-menu .dropdown-menu li{
	position: relative;
}
nav.navbar-menu.navbar .mega-menu .dropdown-menu li .container{
	background-color: #393e46;
	border:1px solid #393e46;
	border-right: 2px solid #393d46;
	padding: 20px 0;
	border-radius: 8px;
	background-image: url(../images/background-megamenu.png);
    background-repeat: no-repeat;
    background-position: right;
}
nav.navbar-menu .mega-menu .megamenu-dropdown-list li a {
	font-family: 'Poppins-Medium';
    font-size: 14px;
    color: #6f7885;
    padding: 8.5px 0 8.5px 50px;
    position: relative;
    display: inline-block;
    left: 0;
    -webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
nav.navbar-menu .mega-menu .megamenu-dropdown-list li a:hover{
	background:none;
	color: #ffffff;
	left: 8px;
    -webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
nav.navbar-menu .mega-menu .megamenu-dropdown-list li:before{
	content:'';
	background: #ff5738;
	position:absolute;
	bottom:50%;
	transform:translateY(50%);
	left:0;
	height:0;
	width:2px;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
nav.navbar-menu .mega-menu .megamenu-dropdown-list li:hover:before,
nav.navbar-menu .mega-menu .megamenu-dropdown-list li.active:before{
	height:100%;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

nav.navbar-menu.navbar .mega-menu .dropdown-menu li .container .item{
	-ms-flex: 0 0 22.4%;
    flex: 0 0 22.4%;
    max-width: 22.4%;
}
nav.navbar-menu .mega-menu .megamenu-dropdown-list li a.label:after {
    font-family: 'Poppins-Regular';
    font-size: 10px;
    content: "New";
    background: #ff5738;
    color: #ffffff;
    border-radius: 3px;
    position: absolute;
    top: 9px;
    margin-left: 15px;
    padding: 3px 14px;
}
nav.navbar-menu .mega-menu .megamenu-dropdown-list li a:hover {

}



/*============================
 *      07. RESPONSIVE       *
 *===========================*/

@media only screen and ( min-width: 1904px ){
	 .navbar-menu .navbar-brand.background-logo:before{
	    width: 1604px;
	    left: -1470px;
	}
}
@media only screen and ( max-width: 1366px ){
	.block-style-30 .logo {
	    margin-bottom: 70px;
	}
}
@media only screen and ( min-width: 1200px ) and ( max-width: 1366px ){
	#section-footer .ft_backtotop{
   	 	right: 4%;
	}
	#section-footer.footer-02 .ft_backtotop {
	    bottom: 22%;
	}
}
@media only screen and ( min-width: 1200px ){
	.container {
	    max-width: 1170px;
	    padding-right: 0;
    	padding-left: 0;
	}
	header.header-04 .navbar-expand-lg .navbar-collapse {
    	margin-left: -20px;
    }
    #section-footer .ft-column:nth-of-type(1) p{
	    padding-right: 65px;
	}
	#section-footer.footer-02 .ft-column:nth-of-type(1) p{
		padding-right: 0;
	}
	.block-style-22 h1 {
	    max-width: 910px;
	    margin: 0 auto;
	}
	.block-style-24 .heading p {
	    max-width: 960px;
	    margin: 0 auto;
	}
	.block-style-25 .heading p {
	    max-width: 950px;
	    margin: 0 auto;
	}
	.block-style-26 .contents {
	    text-align: center;
	    padding: 14px;
	}

}

@media only screen and ( max-width: 1199px ){
	/** NAVIGATION & TOPBAR **/
	.topbar-01 .left .searchbar {
	    width: 70%;
	}
	/** /.NAVIGATION & TOPBAR **/
	#section-footer .ft_backtotop {
	    right: 30px;
	}
	#section-footer .ft-column .recentnews-02 .item .content {
	    width: 255px;
	}
	#section-slider.slider01 .slider-content .left {
	    max-width: 650px;
	}
	#section-slider.slider01 .slider-content .right {
	    left: 40px;
	}
	.block-style-6 .tweets .item .tweet-content {
    	width: 100%;
    }
    .pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
	    width: 120px;
	}
	.block-style-15 .content-wrapper .left {
	    width: 500px;
	}
	.block-style-15 .content-wrapper .left .details {
	    width: 400px;
	}
	.block-style-15 .content-wrapper .right {
	    width: 330px;
	}
	.block-style-16 h1 {
	    font-size: 30px;
	}
	.list-users-05 .item-wrapper {
	    margin-left: 0;
	}
	.list-users-05 .item {
	    margin-left: 14px;
	}
	.block-style-19 .content-wrapper .comment {
	    margin-left: 0;
	    margin-top: 10px;
	}
	.block-style-20 .item .description {
	    width: 269px;
	    padding: 0 15px;
	}
	.block-style-20 .item .description h6 {
	    margin-bottom: 10px;
	}
	.block-style-20 .item .description h3 {
	    line-height: 25px;
	    margin-bottom: 10px;
	}
	.block-style-20 .content-wrapper .recent-gallery .item .img_thumbnail {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.block-style-20 .content-wrapper .recent-gallery .item .img_thumbnail img{
		width: 100%;
	}
	.block-style-20 .content-wrapper .recent-gallery .item .gallery_description {
	    width: 100%;
	    padding-left: 0;
	}
	.block-style-24 .item {
	    padding: 45px 40px;
	}
	.block-style-24 .item .details {
	    width: 510px;
	}
	.block-style-5 .block-content ul li img {
    	width: 105px;
	}
}

@media only screen and ( min-width: 992px ) and ( max-width: 1199px ){
	/** NAVIGATION & TOPBAR **/
	.navbar-menu .navbar-nav .nav-item .nav-link {
	    padding: 20px 15px;
	}
	header.header-04 .navbar-expand-lg .navbar-collapse {
    	margin-left: -15px;
    }
	/** /.NAVIGATION & TOPBAR **/
	#section-footer .ft-column .recentnews-01 .item .content {
	    width: 190px;
	}
	#section-footer .ft-column .tweets .item .tweet-content {
	    width: 225px;
	}
	.block-style-3 .block-content .block-item .block-left {
    	width: 145px;
    	margin-right: 10px;
    }
    .block-style-3 .block-content .block-item .block-left .followers {
    	width: 95px;
    	padding: 0 10px;
    }
    .block-style-3 .block-content .block-item .block-left .social {
   		 width: 45px;
   	}
	.block-style-3 .block-content .block-item .block-right {
    	width: 73px;
    }
    .block-style-8 .small-list-posts .item .content {
    	width: 135px;
    }
    .block-style-10 .small-list-posts .item .content {
    	padding-top: 0;
    	width: 133px;
    }
    .block-style-11 .recent-comments .item .comment-content {
    	width: 170px;
    }
    .block-style-13 .content-wrapper .recent-videos .item .video_description {
	    width: 310px;
	    padding: 0 15px;
	}
	#section-slider.slider02 .list-users-02 h3,
	#section-slider.slider03 .list-users-03 h3 {
	    font-size: 18px;
	    line-height: 27px;
	}
	#section-slider.slider02 .thumbnail-1.v1,
	#section-slider.slider03 .thumbnail-1.v1,
	#section-slider.slider03 .thumbnail-1.v2,
	#section-slider.slider03 .thumbnail-1.v3 {
	    max-width: 308px;
	    height: 552px;
	}
	.block-style-14 .contents .content-wrapper {
	    width: 340px;
	    padding: 20px 15px;
	}
	.block-style-14 .contents .content-wrapper .title {
	    margin-bottom: 0px;
	}
	.block-style-14 .contents .content-wrapper > span {
	    margin-bottom: 2px;
	}
	.block-style-20 .content-wrapper .recent-videos .item .video_description {
	    width: 200px;
	}

}

@media only screen and ( min-width: 992px ){
	/** NAVIGATION & TOPBAR **/
	.navbar-menu.navbar .dropdown-menu {
		background-color: #fff;
		border-radius: 8px;
		border: none;
		display: block;
		padding: 15px 0;
		margin-top: 2px;
		opacity: 0;
		left: 0;
		right: 0;
		top: 96%;
		width: 270px;
		-webkit-transition: 0.2s linear all;
		-moz-transition: 0.2s linear all;
		-ms-transition: 0.2s linear all;
		-o-transition: 0.2s linear all;
		transition: 0.2s linear all;
		visibility: hidden;
	}
	.navbar-menu.navbar .dropdown:hover > .dropdown-menu {

		opacity: 1;
		transform: none;
		-webkit-transition: 0.2s linear all;
		-moz-transition: 0.2s linear all;
		-ms-transition: 0.2s linear all;
		-o-transition: 0.2s linear all;
		transition: 0.2s linear all;
		visibility: visible;
	}
	.navbar-menu.navbar .dropdown-submenu{
		position: relative;
	}
	.navbar-menu.navbar .dropdown-menu .dropdown-menu {
		left: 100%;
		top: -15px;
    	margin-top: 0;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.navbar-menu.navbar .dropdown-submenu:hover > .dropdown-menu{
		opacity: 1;
		visibility: visible;
		-webkit-transition: 0.2s linear all;
		-moz-transition: 0.2s linear all;
		-ms-transition: 0.2s linear all;
		-o-transition: 0.2s linear all;
		transition: 0.2s linear all;
	}
	.navbar-menu.v2 .navbar-responsive.navbar-collapse {
	    display: none !important;
	}
	nav.navbar-menu.navbar .mega-menu .dropdown-menu {
	    padding: 0;
	    width: 100%;
	    max-width: 1170px;
	    margin-top: 2px;
	}
	header.header-04 .navbar-menu .navbar-brand{
		display: none;
	}
	/** /.NAVIGATION & TOPBAR **/

}

@media only screen and ( max-width: 991px ){
	/** NAVIGAITON & TOPBAR **/
	#navbarSupportedContent {
		position: absolute;
	    top: 61px;
	    background-color: #213347;
	    padding-left: 20px;
	    padding-right: 20px;
	    width: 95%;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    height: auto !important;
	    overflow-y: auto;
	}
	.navbar-menu .navbar-container {
		justify-content: flex-start;
		position: relative;
		padding-left: 15px;
    	padding-right: 15px;
	}

	.navbar-menu .navbar-collapse .navbar-nav .nav-item .nav-link {
		padding: 10px 0;
		font-size: 14px;
		color: #ffffff;
	}

	.navbar-menu .navbar-collapse .navbar-nav .nav-item .nav-link:last-child {
		border-bottom: none;
	}
	.navbar-menu .navbar-nav .nav-item .nav-link:before{
		display: none;
	}
	.navbar-menu #sidebarCollapse {
	    margin-left: auto;
	    width: 30px;
	    padding-right: 0;
	    padding-left: 0;
	}
	.navbar-menu.v2 .navbar-left,
	.navbar-menu.v2 .navbar-right{
		display: none;
	}
	nav.navbar-menu.navbar .mega-menu .dropdown-menu li .container .item {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.topbar-01 .left .searchbar {
	    width: 59%;
	}
	.topbar-01 .left .searchbar form input[type="text"] {
	    padding: 13px 15px 13px;
	}
	.topbar-01 .left .searchbar form img {
	    right: 15px;
	}
	.navbar-menu .dropdown-submenu .dropdown-submenu ul.dropdown-menu{
		border-radius: 0;
		width: 100.1%;
	}
	.navbar-menu .navbar-nav .nav-item.dropdown-submenu.dropdown .nav-link:after,
	.navbar-menu .navbar-nav .nav-link.dropdown-toggle:after {
	    color: #6f7885;
	}
	.navbar-menu .dropdown-item {
	    padding: 5px 15px;
	}
	.navbar-menu .dropdown-submenu ul.dropdown-menu>li:before{
		display: none;
	}
	.navbar-menu .dropdown-submenu .dropdown-submenu ul.dropdown-menu>li .dropdown-item {
	    padding: 5px 5px 5px 30px;
	}
	.navbar-menu .dropdown-submenu ul.dropdown-menu>li a.dropdown-item:hover {
    	left: 0;
    }
    .navbar-menu .navbar-nav .nav-item .nav-link:after{
    	display: none;
    }
    nav.navbar-menu.navbar .mega-menu .dropdown-menu li .container{
    	background-image: none;
    	padding: 0;
    }
    nav.navbar-menu.navbar .mega-menu .dropdown-menu {
	    padding: 0 0 0 15px;
	}
	nav li.mega-menu h6 {
	    color: #6c7885;
	}
	.navbar-menu .megamenu-heading {
		font-size: 14px;
		cursor: pointer;
		padding: 5px 0;
		position: relative;
	}
	.navbar-menu .megamenu-heading:after {
		content: "\f107";
		float: right;
		font-family: fontawesome;
		line-height: 30px;
		position: absolute;
		right: 0;
		top: 0;
	}
	nav li.mega-menu h6:after {
	    left: auto;
	}
	.navbar-menu .megamenu-dropdown-list {
		display: none;
	}
	.navbar-menu .megamenu-dropdown-list.active {
		display: flex;
		flex-direction: column;
		margin-bottom: 15px;
	}
	.navbar-menu .megamenu-dropdown-list a {
		cursor: pointer;
	}
	nav li.mega-menu h6 {
	    margin-bottom: 5px;
	}
	nav li.mega-menu h6:before{
		display: none;
	}
	nav.navbar-menu .mega-menu .megamenu-dropdown-list li a {
	    padding: 5px 0 5px 10px;
	}
	nav.navbar-menu .mega-menu .col-lg-2.col-md-2.mt-md-2.mb-md-2.mt-lg-2.mb-lg-2 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.navbar-menu .navbar-nav .mega-menu a.nav-link.dropdown-toggle:after{
	    content: '\f078';
	    font-family: fontawesome;
	    display:inline-block;
	    color: #666e7a;
	    font-size: 8px;
	    margin-left: 10px;
	    position: relative;
	    top: 1px;
	    left: -9px;
	}
	.topbar-02 .left{
		-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.topbar-02 .right{
		display: none;
	}
	.topbar-ads{
		display: none;
	}
	.navbar-search {
	    position: absolute;
	    right: 60px;
	}
	#section-search form input[type="text"] {
		font-size: 25px;
	}
	/** /.NAVIGATION & TOPBAR **/
	#section-footer .ft_backtotop {
	    right: 30px;
	    bottom: 20%;
	}
	#section-footer .ft-column .recentnews-02 .item .content {
	    width: auto;
	}
	#section-slider.slider01 .slider-content .left {
	    max-width: 100%;
	}
	#section-slider.slider01 .slider-content .right {
	    display: none;
	}
	.block-style-8 .small-list-posts .item .content {
    	width: 380px;
    }
    .block-style-11 .recent-comments .item .comment-content {
    	width: 625px;
    }
    .block-style-13 .content-wrapper .recent-videos .item .video_description {
	    width: 390px;
	    padding: 0 15px;
	}
	#section-slider.slider02 .thumbnail-1,
	#section-slider.slider03 .thumbnail-1{
		margin-bottom: 2px;
	}
	#section-slider.slider02 .thumbnail-1.v1,
	#section-slider.slider03 .thumbnail-1.v1 {
	    max-width: 100%;
	    width: 100%;
	    height: 500px;
	}
	#section-slider.slider02 .thumbnail-1.v2,
	#section-slider.slider02 .thumbnail-1.v3,
	#section-slider.slider03 .thumbnail-1.v2,
	#section-slider.slider03 .thumbnail-1.v3 {
	    max-width: 49.7%;
	    width: 50%;
	    height: 500px;
	}
	#section-slider.slider04 .thumbnail-1 {
    	width: 49.4%;
    }
    #section-slider.slider04 .list-users-02 h3 {
	    font-size: 18px;
	    line-height: 30px;
	}
	.block-style-14 .contents .content-wrapper {
	    width: 420px;
	    padding: 20px 20px;
	}
	.block-style-15 .content-wrapper .left {
	    width: 100%;
	    margin-bottom: 30px;
	}
	.block-style-15 .content-wrapper .left .details {
	    width: 100%;
	    text-align: center;
	}
	.block-style-15 .content-wrapper .right {
	    width: 100%;
	}
	.block-style-15 .content-wrapper .right .follow-btn a {
	    margin-bottom: 0;
	}
	.block-style-15 .content-wrapper .right .follow-btn {
	    text-align: center;
	}
	.block-style-15 .content-wrapper .right ul.social_links {
	    margin-top: 25px;
	    text-align: center;
	    padding: 0;
	}
	.block-style-15 .content-wrapper .left .thumbnail-img {
	    width: 100%;
	    float: none;
	    text-align: center;
	    margin-bottom: 20px;
	}
	.block-style-15 .content-wrapper .left .details h6 {
	    margin-bottom: 10px;
	}
	.block-style-20 .content-wrapper .recent-videos .item .video_description {
	    width: 280px;
	}
	.block-style-20 .content-wrapper .recent-videos .item .video_description h4 {
	    margin-bottom: 10px;
	}
	.block-style-20 .content-wrapper .recent-videos .item .video_description h2 {
	    margin-bottom: 10px;
	}
	.post-detail-03 .block-style-16 {
	    padding: 67px 30px 53px;
	}
	.post-detail-03 .block-style-18 {
	    padding: 50px 30px 52px;
	}
	.post-detail-03 .block-style-19 {
	    padding: 0 30px;
	}
	.post-detail-03 .block-style-19 .content-wrapper .comment {
	    margin-top: 0;
	}
	.post-detail-03 .block-style-20 .heading {
	    padding: 0 30px;
	}
	.post-detail-03 .block-style-20 .item {
	    padding: 20px 30px;
	}
	.block-style-24 .item {
	    padding: 30px 30px;
	}
	.block-style-24 .item .details {
	    width: 310px;
	}
	.block-style-5 .block-content ul li img {
	    width: 130px;
	}
	.block-style-11 .recent-comments .item .comment-img img {
    	margin-bottom: 10px;
    }
    #section-contents {
	    padding: 80px 0 80px;
	}
}

@media only screen and ( min-width: 768px ){
	.masonry-mode01.card-columns {
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;
	    -webkit-column-gap: 30px;
	    -moz-column-gap: 30px;
	    column-gap: 30px;
	    orphans: 1;
	    widows: 1;
	}
}

@media only screen and ( max-width: 767px ) {
	/** NAVIGATION & TOPBAR **/

	.navbar-menu .navbar-brand {
	    width: 50%;
	}
	 .navbar-menu .navbar-brand:before {
	    left: auto;
	    right: 0;
	}

	.topbar-01 .left{
		padding-right: 0;
		padding-left: 0;
	}
	.topbar-01 .left .today {
	    display: none;
	}
	.topbar-01 .left .searchbar {
	    width: 100%;
	}
	.topbar-01 .right {
	    position: unset;
	}
	.topbar-01 .right .notification{
		display: none;
	}
	.topbar-01 .right .user-profile {
    	top: 8px;
    }
     .navbar-menu .navbar-brand.background-logo:before {
	    left: auto;
	    right: 0;
	}
	.topbar-02 .left ul.ticker-content {
	    padding-left: 0;
	    top: 0;
	    text-align: center;
	}
	.topbar-02 .left .ticker-header{
		display: none;
	}
	.topbar-03 .right {
	    display: none;
	}
	.topbar-03 .left{
		text-align:center;
	}
	.topbar-03 .left ul li {
	    margin-right: 20px;
	}
	/** /.NAVIGATION & TOPBAR **/
	#section-footer .ft_backtotop {
	    right: auto;
	    bottom: auto;
	    margin-left: 15px;
	    position: relative;
	}
	#section-footer.footer-04 .ft_backtotop {
	    margin: 0 auto;
	}
	.list-users-01 .comment-share{
		display: block;
		margin-top: 10px;
	}
	.list-users-01 .comment-share .comment {
	    margin-left: 0;
	}
	.list-users-01 .comment-share .share {
	    margin-left: 20px;
	}
	#section-slider.slider01 .slider-content .left h1 {
	    font-size: 30px;
	    line-height: 40px;
	    margin-bottom: 25px;
	}

	.block-title-1 {
    	padding: 25px 15px;
    }
	.block-style-1 .block-content .block-content_header {
	    padding: 30px 15px 15px;
	}
	.block-style-1 .block-content .block-content_text {
    	padding: 25px 15px 23px;
    }
	.block-style-2 .contents .content-wrapper {
	    padding: 30px 15px 23px;
	}
	.block-style-2 .contents .peoples {
	    padding: 25px 15px 20px;
	}
	.block-style-2 .contents .comments {
	    padding: 25px 15px;
	}
	.block-style-2 .contents .see-all-comments a {
	    padding: 15px 15px;
	}
	.block-style-2 .contents .thumbnail-1 .overlay .overlay-content {
	    left: 15px;
	}
	.block-style-3 .block-content {
    	padding: 30px 15px;
    }
    .block-style-5 {
    	padding: 23px 15px;
    }
    .block-style-6 .tweets {
    	padding: 30px 15px;
    }
    .block-style-8 .contents .content-wrapper {
    	padding: 30px 15px 23px;
    }
    .block-style-8 .small-list-posts {
    	padding: 30px 15px;
    }
    .block-style-8 .small-list-posts .item .content {
	    width: 165px;
	}
	.block-style-8 .contents .thumbnail-1 .overlay .overlay-content {
	    left: 15px;
	}
	.block-style-9 .contents .content-wrapper {
	    padding: 30px 15px 23px;
	}
	.block-style-9 .share-post {
	    padding: 15px 15px;
	}
	.block-style-9 .contents .thumbnail-1 .overlay .overlay-content {
	    left: 15px;
	}
	.block-style-10 .small-list-posts {
    	padding: 30px 15px;
    }
    .block-style-10 .small-list-posts .item .content {
    	padding-top: 0;
	    width: 163px;
	}
	.block-style-11 .recent-comments {
    	padding: 30px 15px;
    }
	.block-style-11 .recent-comments .item .comment-content {
	    width: 100%;
	}
	.block-style-11 .recent-comments .item .comment-img{
		margin-bottom: 10px;
	}
	.block-style-13 .content-wrapper .recent-videos .item .video_description {
	    width: 100%;
	    padding: 0;
	}
	.block-style-13 .content-wrapper .recent-videos .item .video_thumbnail {
    	margin-bottom: 15px;
    	width: 100%;
    }
    .block-style-13 .content-wrapper .recent-videos .item .video_description h4 {
	    margin-bottom: 5px;
	    width: 100%;
	}
	.block-style-13 .content-wrapper .recent-videos .item .video_description h2 {
	    margin-bottom: 10px;
	}
	.block-style-13 .content-wrapper .recent-videos .item .video_description p {
	    line-height: 22px;
	}
	.block-style-13 .content-wrapper .author-title {
    	padding: 30px 15px 10px;
    }
    .block-style-13 .content-wrapper .recent-videos .item {
    	padding: 20px 15px;
    }
    #section-slider.slider02 {
	    padding: 110px 0 0;
	}
    #section-slider.slider02 .thumbnail-1.v1,
    #section-slider.slider03 .thumbnail-1.v1 {
	    max-width: 100%;
	    width: 100%;
	    height: 320px;
	}
    #section-slider.slider02 .thumbnail-1,
    #section-slider.slider03 .thumbnail-1 {
	    margin-bottom: 30px !important;
	}
    #section-slider.slider02 .thumbnail-1.v2,
    #section-slider.slider03 .thumbnail-1.v2 {
	    margin: 0;
	}
    #section-slider.slider02 .thumbnail-1.v2, #section-slider.slider02 .thumbnail-1.v3,
    #section-slider.slider03 .thumbnail-1.v2, #section-slider.slider03 .thumbnail-1.v3 {
	    max-width: 100%;
	    width: 100%;
	    height: 320px;
	}
	#section-slider.slider02 .list-users-02 h3,
	#section-slider.slider03 .list-users-02 h3 {
	    font-size: 18px;
	    line-height: 25px;
	}
	#section-slider.slider02 .thumbnail-1:last-of-type,
	#section-slider.slider03 .thumbnail-1:last-of-type {
	    margin-bottom: 0 !important;
	}
	.masonry-mode01.card-columns {
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	    -webkit-column-gap: 30px;
	    -moz-column-gap: 30px;
	    column-gap: 30px;
	    orphans: 1;
	    widows: 1;
	}
	#section-slider.slider04 .thumbnail-1 {
	    width: 100%;
	    height: 400px;
	    margin-bottom: 30px;
	}
	#section-slider.slider04 .thumbnail-1:last-of-type{
	    margin-bottom: 0;
	}
	.pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
	    width: 80px;
	}
	.pagination .page-link {
	    padding: 10px 0;
	    width: 40px;
	}
	.pagination .page-item:last-child .page-link {
	    margin-left: 15px;
	}
	.pagination .page-item:first-child .page-link {
	    margin-right: 15px;
	}
	.pagination li:nth-child(4),
	.pagination li:nth-child(5),
	.pagination li:nth-child(6),
	.pagination li:nth-child(7){
		display: none;
	}
	.block-style-14 .contents .thumbnail-1 {
	    width: 100%;
	}
	.block-style-14 .contents .thumbnail-1 img {
	    height: 300px;
	}
	.block-style-14 .contents .content-wrapper {
	    width: 100%;
	    padding: 15px 15px;
	}
	.block-style-14 .contents .content-wrapper > span {
	    margin-bottom: 10px;
	}
	.block-style-14 .contents .content-wrapper .title {
	    margin-bottom: 0px;
	}
	.block-style-15 .content-wrapper {
	    padding: 40px 15px 35px;
	}
	.block-style-15 .content-wrapper .left .details {
	    padding: 0 15px;
	}
	.block-style-16 {
	    padding: 50px 20px 45px;
	}
	.block-style-16 h1 {
	    font-size: 25px;
	}
	.block-style-16 h1 {
	    margin-bottom: 20px;
	}
	.block-style-18 {
	    padding: 43px 20px 52px;
	}
	.block-style-19 {
	    padding: 0 20px;
	}
	.block-style-20 .heading {
	    padding: 0 20px;
	}
	.block-style-20 .item {
	    padding: 20px 20px;
	}
	.block-style-20 .item .thumbnail {
	    width: 100%;
	    height: auto;
	    margin-bottom: 20px;
	}
	.block-style-20 .item .thumbnail img {
	    height: 300px;
	}
	.block-style-20 .item .description {
	    width: 100%;
	    padding: 0;
	}
	.block-style-18 blockquote {
	    font-size: 20px;
	    line-height: 33px;
	}
	.post-detail-02 .block-style-16 {
	    padding: 37px 20px 0px;
	}
	.post-detail-02 .block-style-16 h1 {
	    margin-bottom: 25px;
	    line-height: 35px;
	}
	.block-style-20 .content-wrapper .recent-videos .item {
    	padding: 20px 20px;
    }
    .block-style-20 .content-wrapper .recent-videos .item .video_thumbnail {
	    width: 100%;
	    height: auto;
	    margin-bottom: 20px;
	}
	.block-style-20 .content-wrapper .recent-videos .item .video_thumbnail img {
	    height: 200px;
	}
	.block-style-20 .content-wrapper .recent-videos .item .video_description {
	    width: 100%;
	    margin-left: 0;
	}
	.post-detail-03 .block-style-19 .content-wrapper .comment {
	    margin-top: 0;
	}
	.post-detail-03 .block-style-16 {
	    padding: 67px 15px 53px;
	}
	.post-detail-03 .block-style-18 {
	    padding: 50px 15px 52px;
	}
	.post-detail-03 .block-style-19 {
	    padding: 0 15px;
	}
	.post-detail-03 .block-style-20 .heading {
	    padding: 0 15px;
	}
	.post-detail-03 .block-style-20 .item {
	    padding: 20px 15px;
	}
	.post-detail-03 .block-style-19 .content-wrapper .share .item {
	    margin-bottom: 10px;
	}
	.block-style-24 {
	    padding: 80px 0 80px;
	}
	#section-slider.slider05 .slider-content h1 {
	    font-size: 30px;
	}
	.block-style-22 {
	    margin-bottom: 80px;
	}
	.block-style-22 h1 {
	    font-size: 25px;
	    line-height: 35px;
	    margin-bottom: 50px !important;
	}
	.block-style-23 {
	    padding: 80px 0;
	}
	.block-style-23 .owl-theme .owl-nav {
	    margin-top: 0px;
	}
	.block-style-23 .item .comment p {
	    font-size: 25px;
	    line-height: 35px;
	}
	.block-style-24 .heading h1 {
	    font-size: 25px;
	    margin-bottom: 25px;
	}
	.block-style-24 .heading p {
	    margin-bottom: 35px;
	}
	.block-style-24 .item {
	    padding: 25px 15px;
	    text-align: center;
	}
	.block-style-24 .item .details {
	    width: 100%;
	    margin-left: 0;
	}
	.block-style-24 .item .icon {
	    top: 0;
	    margin: 0 auto;
	    margin-bottom: 20px;
	    float: none;
	}
	.block-style-24 .item .cta-btn {
	    display: inline-block;
	    width: 100%;
	    float: none;
	    margin-top: 20px;
	}
	.block-style-25 .values .item {
	    padding: 0 15px;
	}
	.block-style-26 {
	    padding: 80px 0 80px;
	}
	.block-style-26 .contents h1 {
	    font-size: 30px;
	    margin-bottom: 35px;
	}
	#section-contents.about-us {
	    padding: 80px 0 0;
	}
	.block-style-27 {
    	padding: 47px 30px 27px;
    }
    .block-style-27 .contact-form .checkbox {
	    padding: 15px 15px 15px 15px;
	    width: 100%;
	}
	.block-style-27 .contact-form .user-icon{
		display: none;
	}
	.block-style-27 .contact-form .form-group {
	    margin-bottom: 20px;
	}
	.block-style-28 .description {
	    padding: 52px 60px 68px;
	}
	.block-style-29 .login-wrapper {
	    padding: 67px 30px 20px;
	}
	.block-style-30 .header h1 {
	    margin-bottom: 40px;
	}
	.block-style-31 {
    	padding: 60px 20px 40px;
    }
	.block-style-31 .content-wrapper .add-comment .form-comment {
    	width: 400px;
    }
    .block-style-31 .content-wrapper .options .item:last-of-type{
    	margin-right: 0;
    }
    .block-style-31 .content-wrapper .options .item .copy-link {
	    margin-left: 0;
	    margin-top: 10px;
	}
}

@media only screen and ( max-width: 500px ){
	/** NAVIGATION & TOPBAR **/
	.navbar-brand {
	    margin-right: 0;
	}
	.topbar-01 .left .searchbar ::-webkit-input-placeholder {
		font-size: 13px;
	}
	.topbar-01 .left .searchbar ::-moz-placeholder {
		font-size: 13px;
	}
	.topbar-01 .left .searchbar :-ms-input-placeholder {
		font-size: 13px;
	}
	.topbar-01 .left .searchbar :-moz-placeholder {
		font-size: 13px;
	}
	/** /.NAVIGATION & TOPBAR **/
	.block-style-3 .block-content .block-item .block-left {
	    width: 154px;
	    margin-right: 10px;
	}
	.block-style-3 .block-content .block-item .block-left .followers {
    	width: 104px;
    	padding: 0 15px;
    }
	.block-style-3 .block-content .block-item .block-right {
    	width: 94px;
    }
    .block-style-5 .block-wrapper {
	    margin-left: -6px;
	    margin-right: -6px;
	}
    .block-style-5 .block-content ul li {
	    margin: 6px 6px 9px;
	}
    .block-style-5 .block-content ul li {
	    width: 122px;
	}
	.block-style-19 .content-wrapper .share {
	    width: 100%;
	}
	.block-style-19 .content-wrapper .like {
    	margin-bottom: 10px;
    }
    .block-style-19 .content-wrapper .share .item {
	    margin-left: 0;
	    margin-right: 5px;
	}
	.post-detail-03 .list-users-05 .item {
	    margin-left: 10px;
	}
	.block-style-27 {
	    padding: 47px 20px 27px;
	}
	.block-style-28 .header {
    	padding: 67px 20px 53px;
    }
    .block-style-28 .description {
	    padding: 40px 20px 50px;
	}
	.block-style-28 .description .btn-buy a {
	    padding: 15px 20px;
	}
	.block-style-29 .login-wrapper {
	    padding: 67px 20px 20px;
	}
	.block-style-31 .content-wrapper .add-comment .form-comment {
	    width: 82%;
	    margin-left: 10px;
	}

}
